uuid: d7142d67-f911-472d-bad5-e8e903b69407
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.wiki.body
    - field.field.node.wiki.field_attachments
    - field.field.node.wiki.field_group_tags
    - node.type.wiki
  module:
    - text
    - user
id: node.wiki.teaser
targetEntityType: node
bundle: wiki
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_attachments: true
  field_group_tags: true
  langcode: true
